<?xml version="1.0" encoding="UTF-8" standalone="no"?>

<gep name="Cache" title="ICacheSupport proxy" version="1">

<page name="Module" title="Module Settings">
<html><body><table>
  <tr>
      <td><form>
        <p>Cache will use this proxy to access the cache hardware using OS specific APIs.</p>
        <p> </p>
      </form></td>
  </tr>
  <tr>
    <td><control type="checkbox" label="Add Cache to my configuration" value="value:this.$used" bold="true"/></td>
  </tr>
  <tr></tr>
  <tr><td>
    <h1>Platform-specific Support</h1>
    <table>
      <tr>
        <td><control type="label" label="Cache provider"/></td>
        <td><control type="editbox"
             enabled="value:this.$used"
             value="value:this.Proxy"
             tooltip="value:this.Proxy.$summary"/></td>
      </tr>
    </table>
  </td></tr>
  </table></body></html>
</page>
</gep>

<!--
/*
 * @(#) xdc.runtime.knl; 1, 0, 0,0; 11-8-2017 17:11:34; /db/ztree/library/trees/xdc/xdc-D20.1/src/packages/
 */
-->

